PACMANEDIT(1)

NAME
pacmanedit - an editor to make pacman mazes

SYNOPSIS
pacmanedit file

DESCRIPTION
This manual page documents briefly the pacmanedit.

pacmanedit is an editor used to make new pacman mazes.

KEYS
0 Insert space (way)
1 Insert wall
2 Insert pill
3 Insert vitamin
4 Insert an exit for fantasms
5 Change position of the red fantasm
6 Change position of the cyan fantasm
7 Change position of the magenta fantasm
8 Change position of the orange fantasm
9 Change position of the Pacman
f Change all spaces to pills
c Change all pills to spaces
q Save and exit

MAZE FILE LOCATION
The maze files are localized at /usr/share/pacman/Levels.

SEE ALSO
pacman(6)

AUTHOR
pacman was written by Michael Billars (aka Dr. Mike) and is available at http://doctormike.googlepages.com/pacman.html.

This manual page was written by Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>, for the Debian project (but may be used by others).